/*--------------------------------
    ------------BANNER-CSS (05/10/2018)--------
    ------------------------------*/
.category-banner {
    display: inline-block;
    padding-bottom: 20px;
    width: 100%;
}
.category-banner ul {
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin:0;
}
.category-banner li {
    list-style: none;
    margin: 0;
    /*padding: 15px 0px 15px 22px;*/
    overflow: hidden;
    line-height: 1.3;
    -webkit-flex-basis: 25%;
    -moz-flex-basis: 25%;
    -ms-flex-basis: 25%;
    flex-basis: 25%;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -moz-align-items: center;
    -ms-align-items: center;
    cursor: pointer;
    align-items: center;
}
.category-banner li > a {
    color: #fefefe;
    font-size: 14.5px;
/*    display: block;*/
    width: 100%;
    height: 100%;
    padding: 20px 5px 15px 20px;
    -webkit-transition: background-color .75s cubic-bezier(.01,.57,.13,.93);
    -moz-transition: background-color .75s cubic-bezier(.01,.57,.13,.93);
    -ms-transition: background-color .75s cubic-bezier(.01,.57,.13,.93);
    transition: background-color .75s cubic-bezier(.01,.57,.13,.93);
}


.category-banner.skincare li{
    border-top: 1px solid #cac8c9;
    border-left: 1px solid #cac8c9;
    background-color: #b2b0b1;
}
.category-banner.skincare li:hover a{
    background-color: #cac8c9;
}


.category-banner.fragrance li{
    border-top: 1px solid #dcdde1;
    border-left: 1px solid #dcdde1;
    background-color: #c8cfce;
}
.category-banner.fragrance li:hover a{
    background-color: #dcdde1;
}

.category-banner.makeup li {
    border-top: 1px solid #d7cdca;
    border-left: 1px solid #d7cdca;
    background-color: #c6bcb8;
}
.category-banner.makeup li:hover a {
    background-color: #d7cdca;
}

.category-banner.hair li {
    border-top: 1px solid #fd9755;
    border-left: 1px solid #fd9755;
    background-color: #ef7947;
}
.category-banner.hair li:hover a{
    background-color: #fd9755;
}

.category-banner.nails {
    padding-bottom: 0;
}

.category-banner.nails li {
    border-top: 1px solid #b3dbed;
    border-left: 1px solid #b3dbed;
    background-color: #8ccbea;
}
.category-banner.nails li:hover a{
    background-color: #b3dbed;
}


.category-banner.bathnbody li {
    border-top: 1px solid #effdba;
    border-left: 1px solid #effdba;
    background-color: #cedb50;
}
.category-banner.bathnbody li:hover a{
    background-color: #effdba;
}

.category-banner.mens li {
    border-top: 1px solid #9bb5c6;
    border-left: 1px solid #9bb5c6;
    background-color: #afc5d3;
}
.category-banner.mens li:hover a{
    background-color: #9bb5c6;
}



.category-banner img {
    width: 100%;
    height: auto;
}

.clearfix {
    clear: both;
}


#sub-cat .term-description {
    margin: 0;
}

@media (max-width: 480px) {
    .category-banner li {
        -webkit-flex-basis: 50%;
        -moz-flex-basis: 50%;
        -ms-flex-basis: 50%;
        flex-basis: 50%;
    }
}



/*=============================== UPDATES june 26*/

img.banner-full {
    width: 100%;
    height: auto;
}